@charset "Shift_JIS";
/* CSS Document */

/* Body関連
--------------------------------------------------------------------------------*/
body {
	font-size: 13px;
	background-image: none !important;
	line-height: 1.4em;
}
* { font-family: "メイリオ", Meiryo, Arial, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif !important; }
/* Wrapper関連
--------------------------------------------------------------------------------*/
#container {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#homeMain {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0;
	padding-right: 0;
}
#homeFooter {
	clear: both;
	width: auto;
	overflow: hidden;
	margin-top: 50px;
}
#toTop {
	margin: 0 auto;
	text-align: right;
	width: 950px;
	height: 23px;
}
/* 1カラム
--------------------------------------------------------------------------------*/
#homeMain #singleColumn #mainColumn {
	width: 950px;
	float: none;
	margin: 0 auto;
}
/* 2カラム
--------------------------------------------------------------------------------*/

/*--基本--*/
#homeMain #rightColumn {
	float: right;
	width: 185px;
}
#homeMain #mainColumn {
	float: left;
	width: 750px;
}
